.root {
    width: 100%;
    padding: 2rem;
    background-color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
}
.textWrapper {
    width: 100%;
    max-width: 800px;
}
.title {
    font-size: 2rem;
}
.columns {
    column-count: 2;
    width: 100%;
}